Subject: Designer Living Sales Inquiry
From: Stacey Howard <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 26 Aug 2022 00:23:16 +0000

Good evening,

My name is Stacey Howard.
I am the process of launching my Shopify website and came across your awesome product line! Once launched, my website will consist of fun, quality bedding, bath & body products and other home accessories.

I would love to collaborate with Designer Living when the time is right! Ideally, this collaboration would occur via dropshipping…

Please let me know if Designer Living offers a dropshipping program or, would be open to one. I would love to discuss details.

Best,

Stacey Howard
310.936.2338